@charset "UTF-8";
.cc {
  position: absolute;
  top: 85px;
  left: 0;
  width: 100%;
  /*运行状态*/ }
  .cc .statistics-cc {
    display: flex;
    margin-top: 20px; }
    .cc .statistics-cc .left-cc {
      width: 510px; }
      .cc .statistics-cc .left-cc .item:nth-child(1) {
        height: 420px; }
      .cc .statistics-cc .left-cc .item:nth-child(2) {
        height: 350px; }
    .cc .statistics-cc .center-cc {
      flex: 1; }
      .cc .statistics-cc .center-cc .wrap-cc {
        margin: 0 20px; }
        .cc .statistics-cc .center-cc .wrap-cc .top-cc .item {
          height: 420px; }
        .cc .statistics-cc .center-cc .wrap-cc .bottom-cc {
          display: flex; }
          .cc .statistics-cc .center-cc .wrap-cc .bottom-cc .left-cc {
            width: 444px;
            margin-right: 20px; }
            .cc .statistics-cc .center-cc .wrap-cc .bottom-cc .left-cc .item {
              height: 350px; }
          .cc .statistics-cc .center-cc .wrap-cc .bottom-cc .right-cc {
            flex: 1;
            display: flex;
            flex-direction: column; }
            .cc .statistics-cc .center-cc .wrap-cc .bottom-cc .right-cc .item {
              height: 144px; }
              .cc .statistics-cc .center-cc .wrap-cc .bottom-cc .right-cc .item:last-child {
                flex: 1; }
    .cc .statistics-cc .right-cc {
      width: 385px; }
      .cc .statistics-cc .right-cc .item {
        height: 250px; }
    .cc .statistics-cc .item {
      padding: 20px 10px;
      width: 100%;
      margin-bottom: 20px;
      background-color: #fff;
      box-shadow: 0px 4px 10px 0px rgba(0, 82, 60, 0.09);
      border-radius: 20px; }
      .cc .statistics-cc .item .title {
        position: relative;
        color: #333;
        font-size: 16px;
        line-height: 16px;
        font-family: helvetica,Microsoft YaHei;
        word-break: break-word;
        text-indent: 15px; }
        .cc .statistics-cc .item .title:before {
          display: inline-block;
          content: '';
          width: 4px;
          height: 100%;
          background-color: #15b68b;
          position: absolute;
          top: 0;
          left: 0; }
        .cc .statistics-cc .item .title .s1 {
          color: #343434;
          font-size: 14px;
          line-height: 14px;
          font-family: helvetica,Microsoft YaHei;
          word-break: break-word;
          display: inline-block;
          vertical-align: text-top;
          margin-right: 10px;
          text-indent: 0; }
        .cc .statistics-cc .item .title .s2 {
          color: #15b68b;
          font-size: 18px;
          line-height: 18px;
          font-family: helvetica,Microsoft YaHei;
          word-break: break-word; }
          .cc .statistics-cc .item .title .s2.blue {
            color: #79b0ff; }
      .cc .statistics-cc .item .text {
        margin: 10px 30px;
        height: 80px;
        border-radius: 10px;
        border: solid 1px #15b68b;
        padding: 10px;
        color: #333;
        font-size: 14px;
        line-height: 18px;
        font-family: helvetica,Microsoft YaHei;
        word-break: break-word; }
      .cc .statistics-cc .item .text2 {
        margin: 20px 10px 25px 30px;
        color: #333;
        font-size: 14px;
        line-height: 18px;
        font-family: helvetica,Microsoft YaHei;
        word-break: break-word; }
      .cc .statistics-cc .item .p1 {
        margin-bottom: 15px; }
    .cc .statistics-cc .time {
      position: relative;
      margin: 10px 70px 0;
      padding-left: 40px;
      display: block;
      height: 110px;
      text-align: center;
      background: url("/backend/images/timeA.png") no-repeat center;
      background-size: auto 100%; }
      .cc .statistics-cc .time.mt30 {
        margin-top: 30px; }
      .cc .statistics-cc .time.blue {
        background: url("/backend/images/timeB.png") no-repeat center;
        background-size: contain; }
      .cc .statistics-cc .time .t1 {
        padding-top: 20px;
        color: #333;
        font-size: 14px;
        line-height: 18px;
        font-family: helvetica,Microsoft YaHei;
        word-break: break-word;
        margin-bottom: 10px; }
      .cc .statistics-cc .time .t2 {
        color: #333;
        font-size: 14px;
        line-height: 18px;
        font-family: helvetica,Microsoft YaHei;
        word-break: break-word; }
  .cc .table-cc {
    background-color: #fff;
    margin-bottom: 20px;
    padding: 0 15px;
    border-radius: 10px;
    box-shadow: 0px 4px 10px 0px rgba(0, 82, 60, 0.09); }
